.sidebar {
  position: absolute;
  left: 0%;
  right: 0%;
  top: 0%;
  bottom: 0%;
  background: #f6f7fa;
  width: 240px;
  height: 723px;
}

.sidebar .logo {
  width: 124.19px;
  height: 23px;
  margin: 32px 0 16px 24px;
}

.sidebar .nav-item-list {
}

.sidebar .nav-item {
  width: 240px;
  height: 44px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 12px 0 12px 18px;
  cursor: pointer;
  color: #4f4f4f;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  line-height: 20px;
  margin: 8px 0px;
}

.nav-item-prefix-container {
  display: flex;
  align-items: center;
  justify-content: left;
}

.sidebar .nav-item-icon {
  width: 16.67px;
  height: 16.67px;
  color: #828282;
  margin-right: 1rem;
}

.sidebar .nav-item-suffix-icon {
  width: 16.67px;
  height: 16.67px;
  color: #828282;
  margin-right: 1rem;
}

.sidebar .profile {
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
  color: #000000;
  display: flex;
  align-items: center;
  margin-left: 18px;

  position: absolute;
  bottom: 31px;
}

.sidebar .profile img {
  width: 32px;
  height: 32px;
  border-radius: 50%;
  margin-right: 1rem;
}

.sidebar .divider {
  border: 1px solid #e0e0e0;
}

.nav-children-item-list {
  display: flex;
  flex-direction: column;
}

.visited-children-icon {
  color: #045ce0 !important;
}

.visited-children-item {
  background: #e6effc;
  border-radius: 4px;
  font-weight: 600 !important;
  color: #0f1a2a !important;
}

.children-item-content {
  margin-left: 16px !important;
  display: flex;
  align-items: center;
}
